How to install apertium-eo-es on Debian Unstable (Sid)